Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -959,737 +1937,35 @@
 }
 
-157 // SURFACE_META V: 16 I: 36 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-158 // SURFACE_META V: 16 I: 36 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-159 // SURFACE_META V: 16 I: 36 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-160 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-161 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-162 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-163 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-164 // SURFACE_META V: 18 I: 54 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-165 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-166 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-167 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-168 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-169 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-170 // SURFACE_META V: 18 I: 54 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-171 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-172 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-173 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-174 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-175 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-176 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-177 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-178 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-179 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-180 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-181 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-182 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-183 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-184 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-185 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-186 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-187 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-188 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-189 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-190 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-191 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-192 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-193 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-194 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-195 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-196 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-197 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-198 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-199 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-200 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-201 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-202 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-203 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-204 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-205 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-206 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-207 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-208 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-209 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-210 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-211 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-212 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-213 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-214 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-215 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-216 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-217 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-218 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-219 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-220 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-221 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-222 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-223 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-224 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-225 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-226 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-227 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-228 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-229 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-230 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-231 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-232 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-233 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-234 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-235 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-236 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-237 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-238 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-239 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-240 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-241 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-242 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-243 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-244 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-245 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-246 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-247 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-248 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-249 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-250 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-251 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-252 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-253 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-254 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-255 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-256 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-257 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-258 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-259 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-260 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-261 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-262 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-263 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-264 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-265 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-266 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-267 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-268 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-269 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-270 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-271 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-272 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-273 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_gray
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-274 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/wizwood1_5
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-275 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/wizwood1_5
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-276 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/wizwood1_5
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-277 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/wizwood1_5
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-278 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/wizwood1_5
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-279 // SURFACE_META V: 7 I: 15 planar
+320 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+321 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+322 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+323 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+324 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+325 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/spacestation1/c_blue_dark
@@ -1697,11 +1973,5 @@
 }
 
-280 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/spacestation1/c_blue_dark
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-281 // SURFACE_META V: 4 I: 6 planar
+326 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/exit_red
@@ -1709,5 +1979,5 @@
 }
 
-282 // SURFACE_META V: 4 I: 6 planar
+327 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1715,5 +1985,5 @@
 }
 
-283 // SURFACE_META V: 4 I: 6 planar
+328 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1721,5 +1991,5 @@
 }
 
-284 // SURFACE_META V: 4 I: 6 planar
+329 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1727,5 +1997,5 @@
 }
 
-285 // SURFACE_META V: 4 I: 6 planar
+330 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1733,5 +2003,5 @@
 }
 
-286 // SURFACE_META V: 4 I: 6 planar
+331 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1739,5 +2009,5 @@
 }
 
-287 // SURFACE_META V: 4 I: 6 planar
+332 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1745,29 +2015,29 @@
 }
 
-288 // SURFACE_META V: 4 I: 6 planar
+333 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-289 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+334 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-290 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+335 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-291 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+336 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-292 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+337 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1775,5 +2045,5 @@
 }
 
-293 // SURFACE_META V: 4 I: 6 planar
+338 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1781,5 +2051,5 @@
 }
 
-294 // SURFACE_META V: 4 I: 6 planar
+339 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1787,23 +2057,23 @@
 }
 
-295 // SURFACE_META V: 4 I: 6 planar
+340 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-296 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+341 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-297 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+342 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-298 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+343 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1811,5 +2081,5 @@
 }
 
-299 // SURFACE_META V: 4 I: 6 planar
+344 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1817,5 +2087,5 @@
 }
 
-300 // SURFACE_META V: 4 I: 6 planar
+345 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1823,5 +2093,5 @@
 }
 
-301 // SURFACE_META V: 4 I: 6 planar
+346 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1829,5 +2099,5 @@
 }
 
-302 // SURFACE_META V: 4 I: 6 planar
+347 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1835,5 +2105,5 @@
 }
 
-303 // SURFACE_META V: 4 I: 6 planar
+348 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1841,5 +2111,5 @@
 }
 
-304 // SURFACE_META V: 4 I: 6 planar
+349 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1847,5 +2117,5 @@
 }
 
-305 // SURFACE_META V: 4 I: 6 planar
+350 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1853,11 +2123,11 @@
 }
 
-306 // SURFACE_META V: 4 I: 6 planar
+351 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-307 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+352 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1865,29 +2135,29 @@
 }
 
-308 // SURFACE_META V: 4 I: 6 planar
+353 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-309 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+354 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-310 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+355 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-311 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+356 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-312 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+357 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1895,29 +2165,29 @@
 }
 
-313 // SURFACE_META V: 4 I: 6 planar
+358 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-314 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+359 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-315 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+360 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-316 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+361 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-317 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+362 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1925,23 +2195,23 @@
 }
 
-318 // SURFACE_META V: 4 I: 6 planar
+363 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-319 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+364 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-320 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+365 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-321 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+366 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -1949,5 +2219,59 @@
 }
 
-322 // SURFACE_META V: 4 I: 6 planar
+367 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+368 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+369 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+370 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+371 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+372 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+373 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+374 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+375 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+376 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1955,5 +2279,5 @@
 }
 
-323 // SURFACE_META V: 4 I: 6 planar
+377 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1961,5 +2285,5 @@
 }
 
-324 // SURFACE_META V: 5 I: 9 planar
+378 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/spacestation1/leather
@@ -1967,5 +2291,5 @@
 }
 
-325 // SURFACE_META V: 4 I: 6 planar
+379 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1973,5 +2297,5 @@
 }
 
-326 // SURFACE_META V: 3 I: 3 planar
+380 // SURFACE_META V: 3 I: 3 planar
 {
 	shader textures/spacestation1/leather
@@ -1979,5 +2303,5 @@
 }
 
-327 // SURFACE_META V: 4 I: 6 planar
+381 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1985,5 +2309,5 @@
 }
 
-328 // SURFACE_META V: 4 I: 6 planar
+382 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1991,5 +2315,5 @@
 }
 
-329 // SURFACE_META V: 4 I: 6 planar
+383 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1997,5 +2321,5 @@
 }
 
-330 // SURFACE_META V: 4 I: 6 planar
+384 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -2003,5 +2327,5 @@
 }
 
-331 // SURFACE_META V: 4 I: 6 planar
+385 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -2009,5 +2333,5 @@
 }
 
-332 // SURFACE_META V: 4 I: 6 planar
+386 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -2015,5 +2339,5 @@
 }
 
-333 // SURFACE_META V: 9 I: 24 planar
+387 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -2021,5 +2345,5 @@
 }
 
-334 // SURFACE_META V: 9 I: 24 planar
+388 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -2027,5 +2351,5 @@
 }
 
-335 // SURFACE_META V: 9 I: 24 planar
+389 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -2033,5 +2357,5 @@
 }
 
-336 // SURFACE_META V: 9 I: 24 planar
+390 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -2039,5 +2363,5 @@
 }
 
-337 // SURFACE_META V: 4 I: 6 planar
+391 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -2045,5 +2369,5 @@
 }
 
-338 // SURFACE_META V: 4 I: 6 planar
+392 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -2051,5 +2375,5 @@
 }
 
-339 // SURFACE_META V: 4 I: 6 planar
+393 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -2057,5 +2381,5 @@
 }
 
-340 // SURFACE_META V: 4 I: 6 planar
+394 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -2063,5 +2387,5 @@
 }
 
-341 // SURFACE_META V: 5 I: 9 planar
+395 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/spacestation1/chair
@@ -2069,5 +2393,5 @@
 }
 
-342 // SURFACE_META V: 4 I: 6 planar
+396 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/chair
@@ -2075,5 +2399,5 @@
 }
 
-343 // SURFACE_META V: 4 I: 6 planar
+397 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/chair
@@ -2081,5 +2405,5 @@
 }
 
-344 // SURFACE_META V: 4 I: 6 planar
+398 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/chair
